源中的eva装不了,希望oneleaf 看看

上网、浏览、聊天、下载等
回复
zhuomingliang
帖子: 24
注册时间: 2005-11-04 11:14
送出感谢: 0
接收感谢: 0

源中的eva装不了,希望oneleaf 看看

#1

帖子 zhuomingliang » 2005-12-26 20:41

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对问题的解决有所帮助:

下列的软件包有不能满足的依赖关系:
eva: 依赖: libgcc1 (>= 1:4.0.2) 但是 1:4.0.1-4ubuntu9 正要被安装
依赖: libidn11 (>= 0.5.18) 但是 0.5.13-1.0 正要被安装
依赖: libstdc++6 (>= 4.0.2-3) 但是 4.0.1-4ubuntu9 正要被安装
E: 受损安装包
头像
fatloach
帖子: 121
注册时间: 2005-10-16 23:21
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 fatloach » 2005-12-27 0:29

eva 升级到3.9测试了
Ubuntu 的库文件 还没升级
就这样!~
换LumaQQ 先
头像
yinliang108
帖子: 964
注册时间: 2005-10-01 21:38
来自: 湖南邵东流光岭
送出感谢: 0
接收感谢: 0
联系:

eva有什么优点吗?

#3

帖子 yinliang108 » 2005-12-27 14:32

和lumaqq相比较,有什么优点吗?lumaqq不是很好吗?
小江恩的博客
http://gann.blog.ifeng.com/
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#4

帖子 freeflying » 2005-12-27 14:56

图片
zhuomingliang
帖子: 24
注册时间: 2005-11-04 11:14
送出感谢: 0
接收感谢: 0

#5

帖子 zhuomingliang » 2005-12-27 17:17

谢谢了
头像
oneleaf
论坛管理员
帖子: 10227
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#6

帖子 oneleaf » 2005-12-27 17:25

已经更新新的eva
Zer4tul
帖子: 106
注册时间: 2005-08-09 10:14
送出感谢: 0
接收感谢: 2 次

#7

帖子 Zer4tul » 2005-12-30 3:37

刚才update了一下,继续无法upgrade eva……
zhuomingliang
帖子: 24
注册时间: 2005-11-04 11:14
送出感谢: 0
接收感谢: 0

#8

帖子 zhuomingliang » 2005-12-30 14:45

谢谢
回复

回到 “因特网相关软件”